ReflectionMethod::export
ReflectionMethod::getDeclaringClass
ReflectionMethod
PHP Manual

# ReflectionMethod::getClosure

Returns a dynamically created closure for the method

### Description

public Closure ReflectionMethod::getClosure ( string `$object` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`object`

  Forbidden for static methods, required for other methods.

### Return Values

Returns Closure. Returns `NULL` in case of an error.